CVE-2006-0406

2006-01-24T21:03:00
ID CVE-2006-0406
Type cve
Reporter NVD
Modified 2018-10-19T11:44:38

Description

search.php in MyBB 1.0.2 allows remote attackers to obtain sensitive information via a certain search request that reveals the table prefix in a SQL error message, possibly due to invalid parameters.